@charset "utf-8";
/* CSS Document */
* { border:0; margin:0; padding:0; vertical-align:baseline; text-decoration: none; background-repeat: no-repeat; list-style-type: none; }
body { font-family: Arial, Helvetica, sans-serif; color: #333333; }
noscript { font-size: 12px; font-weight: bold; color: #FFFFFF; }
.fundo1 { background: url(../../img/base/bg-noite.gif) no-repeat center 154px}
.fundo2 { background: url(../../img/base/dia.jpg) no-repeat center 154px; _background-position:center 134px}
.fundo3 { background: url(../../img/base/bg-noite.gif) no-repeat center 154px}
h2, h3 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #cc0000; font-weight: normal; }
a:hover { text-decoration: underline; }
input, textarea, select { font-family:Verdana, Arial, Helvetica, sans-serif; }
.topo input:hover { border: 2px solid #990000; }
.topo input:focus { border: 2px solid #990002; }
.todo { width:984px; margin: auto; clear:both; overflow:hidden; }

/* ------------------ TOPO ------------------ */
.topo { width:980px; height: 174px; margin:0 auto; }
.topo .titulo a { text-indent: -9999px; background-image: url(../../img/base/motor-dream.png); float: left; height: 58px; width: 183px; overflow: hidden; margin-top: 44px; margin-left: 1px; }
.topo .banner_topo { height: 90px; width: 728px; margin-top: 10px; margin-left: 68px; float: left; position:relative }
.topo .menu_geral { width: 980px; /* height: auto; */ /* margin-top:-40px !important; */ clear:both; display:block; z-index:999999; position:relative }
.bigBanner { width:768px; height:90px; margin:20px auto}

/* ------------------ MENU ------------------ */
.topo .menu { height:32px; width:447px; position:absolute; top:40px; *top:25px}
.menu li { text-indent: -9999px; background-image: url(../../img/base/menu-bg.gif); float: left; width: auto; }
.menu li:hover { background-image: url(../../img/base/menu-hover.gif); height: 32px; }
.menu .ativo { background-image: url(../../img/base/menu-hover.gif); height: 32px; cursor:pointer; }
.menu li a { color:transparent!important; margin-top: 10px; }
.menu .home { height: 32px; width: 64px; background-repeat: repeat; display:block; }
.menu .home a { height: 12px; width: 28px; background-image: url(../../img/base/menu-sprites.png); margin-left: 18px; float:left; }
.menu .institucional { background-repeat: repeat; height: 32px; width: 89px; margin-left: 2px; }
.menu .institucional a { background-image: url(../../img/base/menu-sprites.png); height: 14px; width: 70px; margin-left: 10px; float:left; background-position: -60px; }
.menu .assine { height: 32px; width: 89px; background-repeat: repeat; margin-left: 2px; }
.menu .assine a { background-image: url(../../img/base/menu-sprites.png); float: left; height: 14px; width: 65px; margin-left: 10px; background-position: -150px; }
.menu .anuncie-aqui { height: 32px; width: 89px; background-repeat: repeat; margin-left: 2px; }
.menu .anuncie-aqui a { background-image: url(../../img/base/menu-sprites.png); float: left; height: 14px; width: 70px; margin-left: 10px; background-position: -243px; }
.menu .fale-conosco { background-repeat: repeat; height: 32px; width: 105px; margin-left: 3px; }
.menu .fale-conosco a { background-image: url(../../img/base/menu-sprites.png); float: left; height: 14px; width: 72px; margin-left: 17px; background-position: -340px; }

/* ------------------ LOGIN ------------------ */
.logado { color: #FFFFFF; margin: 15px 0 0 10px; float: left; width: 382px; }
.login { /* background-image: url(../../img/base/restrita-bg-left.gif); */ height: 52px; width: 517px; margin-top: 20px; margin-left: 455px; position:absolute; *margin-top: 5px;/*** HACK IE7 ***/}
.login fieldset { background-image: url(../../img/base/restrita-bg.gif); background-position:right bottom; background-repeat:repeat-x; width: 525px; margin-top:1px; height: 41px; _background-position:right 0px; *height:42px;/*** HACK IE7 ***/}
.login .restrita { /* background: url("../../img/base/titulos/titulo_busca.png") -4px 3px no-repeat; */ height: 19px; width: 58px; margin-left: 10px; margin-bottom: -9px; }
.login legend { text-indent: -9999px; }
.login label { height: 15px; width: 29px; text-indent: -9999px; display: block; }
.login .user { background-image: url(../../img/base/titulos/login.gif); height: 15px; width: 29px; float: left; margin: 2px 5px 0 10px; _margin: 2px 5px 0 5px; }
.login .senha { background-image: url(../../img/base/titulos/senha.gif); height: 15px; width: 32px; float: left; margin: 2px 5px 0 5px; }
#lg_senha { width: 65px; height: 16px; }
.login input { border: 2px solid #676767; height: 16px; width: 100px; float: left; margin-top: -1px; padding: 2px 0 0 2px; }
.login #entrar { border: none; height: 17px; width: 48px; margin-top: -2px; margin-left: 5px; }
.login #assinar, .login #esqueci_senha { text-indent:-9999px; border: none; float:left; margin: 0 0 0 2px; text-indent: -9999px; cursor:pointer; }
#sair { text-indent: -9999px; float: left; border: none; height: 17px; width: 48px; margin:17px 2px 0 0; background: #663333 url(../../img/base/titulos/sair.gif) no-repeat; cursor:pointer; }
#imgmeusdados { border:medium none; cursor:pointer; float:left; height:17px; width:69px; margin:17px 2px 0 2px; background:#663333 url(../../img/base/titulos/bt_meus_dados.jpg) no-repeat; text-indent: -9999px; }

/* ------------------ Coluna Esquerda ------------------ */
.coluna_esquerda { height: auto; /* width: 164px; */ width:180px; float: left; overflow:hidden; }
.coluna_esquerda .menu_lateral a { font-size: 13px; color: #666666; font-weight: bold; }
.menu_lateral h2 { font-weight:bold; }

/* ------------------ BUSCA e FEED ------------------ */
.coluna_esquerda .busca { background-image: url(../../img/base/box-busca.gif); float: left; height: 124px; width: 164px; background-position: bottom; }
.coluna_esquerda .busca label { width: 32px; height: 11px; text-indent: -9999px; display: block; float: left; margin-top: 8px; margin-bottom: 3px; background-image: url(../../img/base/titulos/busca.gif); }
.coluna_esquerda .busca #busca { border: 2px solid #CCC; width: 130px; float: left; padding: 2px; }
.coluna_esquerda .busca #busca:hover { border: 2px solid #990000; }
.coluna_esquerda .busca #busca:focus { border: 2px solid #990002; }
.coluna_esquerda .busca .ok { border:none; width: 24px; height: 24px; float: left; }
.coluna_esquerda .busca ul { margin-top:16px; float: left; width: 164px; }
.coluna_esquerda .busca ul li { height: 48px; float: left; margin: 0 9px 0 0; width: 48px; }
.coluna_esquerda .busca ul li.last { margin-right: 0px; }
.coluna_esquerda .busca .twitter { float: left; height: 15px; width: 64px; }
.coluna_esquerda .busca .feed { background-image: url(../../img/base/feeds.gif); float: left; height: 33px; width: 76px; margin-left: 20px; }
.menu_lateral, .menu_lateral h2, .menu_lateral ul, .menu_lateral li { width:180px; }
.menu_lateral { min-height: 600px; /* width: 164px; */ width:180px; float: left; }
.menu_lateral h2 { background-image: url(../../img/base/titulo-lateral-bg.gif); background-repeat: repeat; font-weight:bold; float: left; height: 26px;  padding-top: 14px; padding-left: 9px; }
.menu_lateral ul { background-image: url(../../img/base/menu-left-fundo.png); background-repeat: repeat-x;  float:left; margin-bottom: 10px; }
.menu_lateral li {  margin-top: 1px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e1eaf0; color: #333; padding-left: 2px; }
.list_sem_borda { border:none !important; }

/* ------------------- */
.coluna_direita { float:left; /* width: 810px; */ /* width:790px; */ width:804px; overflow:hidden;  }


/* ------------------ CONTEUDO ------------------ */
.conteudo { width: 597px; float:left; /* margin-top: 10px; */ /* margin-left: 19px; */ margin-left:13px; display: inline; overflow:hidden; }
.conteudo .taxa-vermelha { background-color: #cc0000; height: 29px; margin-bottom: 1px; overflow:hidden; }
.conteudo h2 { color: #FFFFFF; padding-top: 7px; padding-left: 10px; float: left; width: auto; }
.conteudo p { font-size: 11px; color: #333333; margin-top: 2px; }
.conteudo h1 { color: #CC0000; border-bottom:2px solid #CC0000; font-size:20px; width:600px; margin-bottom:20px; padding-bottom:4px; }
.conteudo h3 a { font-size: 17px; color: #cc0000; margin-top: 5px; }
.conteudo a { font-size: 11px; color: #333333; }

/* ----------------------------- HOME GERAL ------------------------ */
.home1 .conteudo .box-animado, .home2 .conteudo .box-animado { width: 299px; margin-right: 12px; }
/* box animado */
/* -- Links do slide -- */
.home1 .conteudo .box-animado #links-ativos li, .home2 .conteudo .box-animado #links-ativos li { float: left; height: 25px; width: 26px; margin:2px; border: none !important; }
.home1 .conteudo .box-animado #links-ativos li a, .home2 .conteudo .box-animado #links-ativos li a { background-color:#640000; font-size:18px; display:block; color:#FFF; height: 19px; width: 19px; font-weight: bold; padding-top: 3px; padding-left: 7px; }
.home1 .conteudo .box-animado #links-ativos li a:hover, .home2 .conteudo .box-animado #links-ativos li a:hover { text-decoration: none !important; }
.home1 .conteudo .box-animado #links-ativos li.active a, .home2 .conteudo .box-animado #links-ativos li.active a { text-decoration:none; background-image: url(../../img/base/numeros-bg.gif); height: 20px; width: 19px; padding-top: 3px; padding-left: 7px; color: #333333 !important; }
/* -- Links do slide -- */
.home1 .conteudo .box-animado .slide, .home2 .conteudo .box-animado .slide { background-color: #8f0c0f; padding-left: 6px; }
.home1 .conteudo .box-animado h3, .home2 .conteudo .box-animado h3 { font-weight:bold; }
.home1 .conteudo .box-animado .slide li { border:none; width:287px}
.home1 .conteudo .box .box-animado .slide li {  width:278px}
.home1 .conteudo .box-animado a, .home2 .conteudo .box-animado a { color:#FFF !important; }
.home1 .conteudo .box, .home2 .conteudo .box { height:auto; width:286px; float:right; margin-bottom:1px; overflow: hidden; display:inline }
.home1 .conteudo .box h2, .home2 .conteudo .box h2 { font-weight:bold; font-family:"Trebuchet MS"; font-size:16px; margin:0px; padding:5px }
.home1 .conteudo .box h3, .home2 .conteudo .box h3 { font-weight:bold; }
.home1 .conteudo .box strong, .home2 .conteudo .box strong { font-size: 11px; color: #666666; width: 286px; float: left; margin-top: 20px; display: block; }
.home1 .conteudo .box-left, .home2 .conteudo .box-left { height: auto; /*width: 300px; */ width:286px; float:left; margin: 0 12px 12px 0; display: block; }
.home2 .conteudo .galeria_fotos_home {  height:auto; width:288px; float:left; margin:0 12px 12px 0; display:block; overflow:hidden}
.home1 .conteudo .box-left h2, .home2 .conteudo .box-left h2 { font-weight:bold; font-family:"Trebuchet MS"; font-size:16px; margin:0; padding:5px; }
/* ----------------------------- HOME CAPA 1- ------------------------ */

.home1 .conteudo .box-animado { float:left; margin-bottom: 12px; }
/* ----------------------------- HOME CAPA 2 ------------------------ */

.home2 .conteudo .box-animado { float:right; _margin-left: 12px !important; margin-bottom: 15px; }
/* ----------------------------------------------------- */

/* ----------------------------- EDITORIA CAPA 1- ------------------------ */
.home2 .conteudo .box-right { float:right !important; }
.home2 .conteudo .box-anuncio { float:left; margin-left: 10px; }
/* ----------------------------- EDITORIA CAPA 1- ------------------------ */
.conteudo .mini-banner { float: right; height: 28px; width: 72px; margin: 1px 6px 0 0; }
.conteudo .news { margin-top:10px; width:300px; height:193px; overflow:auto; overflow-x:hidden }
.conteudo .news li .date { font-size: 11px; font-weight: bold; color: #990000; }
.conteudo li { width: 299px; border-bottom: 1px solid #DBDBDB; padding-top: 0px; padding-bottom: 10px; line-height: 14px}
.conteudo .box-animado li { border-bottom:0}
/* Midle Banner */
.conteudo .banner-6-7 { height:100px; padding:5px 0; width:610px; float:left; position:relative }
.conteudo .banner-6-7 img { padding:0; margin: 10px 6px 0 0 }
.conteudo .banner-8 { text-align:center; height:68px; width:598px; float:left; margin-top:20px; margin-bottom:28px; /*background-color:#F3C;*/ color:#fff;}
.conteudo .enquete { margin-top: 0px; float: left; width: 286px; }
.conteudo ol li { padding-top:20px; padding-bottom: 12px; width: 240px; height: auto; }
.conteudo ol li span { display: block; margin-left: 30px; font-size: 11px; text-align: left; margin-top: -17px; }
/* Resultado de enquete */
.conteudo .enquete_result { float:left; margin-top: 10px; }
.conteudo .enquete_result li { border: none !important; font-size: 12px; font-weight: bold; }
.conteudo .enquete_result li strong { margin-top: 0px !important; }

/* ------------------ PUBLICIDADE ------------------ */
.publicidade { width: 180px; float:right; /* margin-top: 10px; */ margin-right: 1px; height: auto; overflow:hidden; }
.publicidade img { margin-bottom: 19px; }



/* ------------------ GALERIA de FOTOS HOME ------------------ */
.conteudo .fotos { margin-top: 10px; float: left; width: 299px; }
.conteudo .fotos li { margin-top: 10px; height: 50px; width: 299px; padding-bottom: 27px; }
.conteudo .fotos img { float:left; height: 65px; width: 80px; margin-right: 15px; }
.conteudo .fotos strong { color: #990000; font-size: 11px; display: block; }
/* ------------------ GALERIA de FOTOS HOME ------------------ */

/* ------------------------------- Paginas Internas -------------------------------------- */
.conteudo .post { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; width: 594px; overflow:hidden; display: inline; float: left; }
.conteudo .post h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #CC0000; width: 600px; border-bottom: 2px solid #CC0000; font-weight: bold; margin-top: 5px; margin-bottom: 5px; padding: 0 0 5px 0; }
.conteudo .post .date { font-weight:bold; font-size:11px; }
.conteudo .post .author { font-style: normal; font-size: 11px; }
.conteudo .post h4 { margin-top: 15px; display: block; margin-bottom: 15px; }
.conteudo .post p { font-size: 12px; margin-top: 15px; line-height: 16px; text-align: left; }
.conteudo .post .img-top { margin:0; }
.conteudo .post img { margin:10px 0; }
.home1 .conteudo .box-animado, .home2 .conteudo .box-animado { width: 299px; margin-right: 12px; }
.conteudo .post .box-full { width:100% !important; padding-top:10px;}

/* box animado */
.conteudo .post .box-animado { width: 286px; /* margin-right: 12px; */ margin-top: 43px;float: left; }
/* -- Links do slide -- */
.conteudo .post .box-animado #links-ativos li { float: left; height: 25px; width: 26px; margin:2px; border: none !important; }
.conteudo .post .box-animado #links-ativos li a { background-color:#640000; font-size:18px; display:block; color:#FFF; height: 19px; width: 19px; font-weight: bold; padding-top: 3px; padding-left: 7px; }
.conteudo .post .box-animado #links-ativos li a:hover { text-decoration: none !important; }
.conteudo .post .box-animado #links-ativos li.active a { text-decoration:none; background-image: url(../../img/base/numeros-bg.gif); height: 20px; width: 19px; padding-top: 3px; padding-left: 7px; color: #333333 !important; }
/* -- Links do slide -- */
.conteudo .post .box-animado .slide { background-color: #8f0c0f; padding-left: 6px; width: 280px; }
.conteudo .post .box-animado h3 { font-weight:bold; }
.conteudo .post .box-animado .slide li { border:none; width:287px; }
.conteudo .post .box .box-animado .slide li { width:278px;}
.conteudo .post .box-animado a { color:#FFF !important; }
.conteudo .post .box { height:auto; width:286px; float:left; margin-bottom:1px; overflow: hidden; display:inline }
.conteudo .post .box h2 { font-weight:bold; font-family:"Trebuchet MS"; font-size:16px; margin:0px; padding:5px }
.conteudo .post .box h3 { font-weight:bold; }
.conteudo .post .box strong { font-size: 11px; color: #666666; width: 286px; float: left; margin-top: 20px; display: block; }
.conteudo .post .box-left { height: auto; width: 300px; float:left; margin: 0 12px 12px 0; display: block; }

/* -- PUBLICIDADE -- */
.conteudo .post .publicidadePost { background-color:red; margin-top:20px; width:300px; height:250px; border: 1px solid #ccc; float: right; }


/* ------------------ Comentarios ------------------ */
.conteudo .post .comentarios-geral { width:100%; color: #666666; clear:both; }
.conteudo .post .comentarios-geral strong { margin:15px 0 15px 0; display:block; }
.conteudo .post .comentarios-geral h3 { background-image: url(../../img/base/bg-comentarios.gif); background-repeat: repeat; text-transform: uppercase; color: #990000; height: 21px; margin-top: 25px; padding-top: 5px; padding-left: 9px; }
.conteudo .post .comentarios-geral a { color:#666; font-size:12px; }
.conteudo .post .comentarios-geral .comentarios { color: #666666; background-color: #FFFEFE; border: 1px solid #efd6d6; padding: 7px 20px 10px 10px; margin-bottom: 10px; }
.conteudo .post .comentarios-geral .comentarios .coments_number { font-weight: bold; }
.conteudo .post .comentarios-geral .comentarios .date { font-weight: normal; }
.conteudo .post .comentarios-geral .comentarios p { color: #666666; }


/* ----------- Formulario de comentario --------------- */
.comentarios-geral form ol { width:580px; }
.comentarios-geral form fieldset { margin-left: 10px; margin-top: 16px; }
.comentarios-geral form ol li { border: none !important; padding:0px; }
.comentarios-geral form ol li label { font-size: 11px; float:left; margin-top: 5px; margin-bottom: 5px; }
.comentarios-geral form ol li input { border: 2px solid #CCCCCC; width: 509px; padding-top: 5px; padding-bottom: 5px; }
.comentarios-geral form ol li input:hover { border: 2px solid #990000; }
.comentarios-geral form ol li input:focus { border: 2px solid #990002; }
.comentarios-geral form ol li textarea { border: 2px solid #CCCCCC; height: 220px; width: 509px; overflow: auto; }
.comentarios-geral form ol li textarea:hover { border: 2px solid #990000; }
.comentarios-geral form ol li textarea:focus { border: 2px solid #990002; }
.comentarios-geral form:hover { background:#fdfcfc; }
#submit { background-color: #990000; height: 22px; width: 72px; border:none; font-size: 11px; color: #FFFFFF; font-weight: bold; margin-top: 15px; }
/* ------------------------- Colunistas ------------------------- */
.bloco_colunas { width: 590px; padding: 5px 5px 5px 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; overflow:hidden; }
.bloco_colunas:hover { background-color: #fcfcfc; }
.bloco_colunas h2, .bloco_colunas h2 a { font-weight: normal; border:none !important; font-size: 18px; color: #CC0000; }
.bloco_colunas p, .bloco_colunas p a { margin-top: 5px !important; }
.bloco_colunas ul { margin-top: 15px; }
.bloco_colunas li, .bloco_colunas li a { width:130px; float:left; border:none !important; font-weight: bold; }
/* ------------------------- Galeria de fotos ------------------------- */
.galeria_fotos img { margin: 0!important }
.galeria_fotos ul li { float:left; width: 137px; margin-right: 10px; border:none; }
.galeria_fotos ul li a, ul li img { overflow:hidden; float:left; }
.galeria_fotos ul li a:hover { border:5px solid #CC0000 }
.galeria_fotos ul li a:hover img { margin:-5px!important }
.galeria_release { float: left; width:600px !important; }
.galeria_release .fotos_release { float:left; width:580px !important; padding-bottom: 15px; border-bottom:#CCC solid 1px; }
.galeria_release .fotos_release strong a { font-weight: normal; font-size:17px; font-style:normal; color: #CC0000; }
.galeria_release .fotos_release img { float:left; width: 137px; height: 94px; margin-right: 15px; }
.galeria_release .fotos_release img { float:left; width: 137px; height: 94px; margin-right: 15px; }
/* -------------------- Fale Conosco -------------------------- */
.fale_conosco form ol { width:580px; }
.fale_conosco form fieldset { margin-left: 10px; margin-top: 16px; }
.fale_conosco form ol li { border: none !important; padding-top:0; width:500px; height:auto; }
.fale_conosco form ol li label { font-size: 12px; float:left; width:550px; padding-top: 2px; padding-bottom: 2px; }
.fale_conosco input { border: 2px solid #CCCCCC; width: 450px; padding: 3px 2px 3px 2px; }
.fale_conosco form select { width: auto; padding: 3px 2px 3px 2px; border: 2px solid #CCCCCC; }
.fale_conosco textarea { border: 2px solid #CCCCCC; height: 220px; width: 509px; padding: 3px 2px 3px 2px; overflow: auto; }
.messagererror { font-size: 12px; font-weight: bold; color: #CC0000; }
.fale_conosco form input:hover, .fale_conosco form textarea:hover, .fale_conosco form select:hover { border: 2px solid #990000; }
.fale_conosco form input:focus, .fale_conosco form textarea:focus, .fale_conosco form select:focus { border: 2px solid #990002; color:#CC0000; }
#enviar { background-color: #990000; height: 22px; width: 72px; border:none; font-size: 11px; color: #FFFFFF; font-weight: bold; margin-top: 10px; cursor:pointer; }
/* --------------------------------- Resultado de Pesquisa ---------------------------------- */
.encontrados { float:left; margin-top: 5px; margin-bottom: 30px; }
.box_resultado_pesquisa { width: 585px; margin-top: 10px; padding: 10px 5px 5px 5px; overflow:hidden; border-top: 1px solid #CCCCCC; }
.box_resultado_pesquisa:hover { background:#FCFCFC }
.box_resultado_pesquisa .date a { font-size: 9px !important; font-weight: normal !important; color:#990000; margin-bottom: 4px; display:block; }
/* ------------- Paginacao --------------- */
.paginacao { width:600px; border-top:1px solid #D6D3D3; border-bottom:2px solid #CC0000; color:#1a76b7; font-size:13px; padding:5px 0 !important; margin:25px 0 20px 0; text-align:center; clear:both; display:table; }
.paginacao h4 { float:left; font-size:13px; color:#CC0000; margin-top:16px; }
.paginacao p { border:0px #000 solid; float:right; margin:0px; font-size:13px; }
.paginacao p a { background-color:#FFF; color:#CC0000; background-color:#FFF; text-decoration:none; font-weight:normal; padding:0px 4px; margin:0 2px; display:inline; }
.paginacao p a:hover { background-color:#CC0000; color:#FFF; text-decoration:none; }
.paginacao p span { background-color:#CC0000; padding:0px 4px; color:#FFF; }
.paginacao * { font-size:11px; padding:0 3px; }
.paginacao strong { font-size:12px; display:inline !important; }
.paginacao input { border:1px solid #ccc; padding: 2px }
/* ------------------------- Cadastrar ------------------------- */
.cadastrar { width:100%px; height:260px; margin-top: 10px; border: solid 2px #CCC; }
.cadastrar label { width: 40px; float:none; display:block;  *margin-left: 22px; /* Hack Ie6 e Ie7 */
}
.cadastrar input { padding: 2px; border: solid 2px #CCC; margin-bottom: 10px; display:block; }
.cadastrar:hover, .cadastrar input:hover { background:#FFFEFE; border: solid 2px #990000; }
.cadastrar p { color:#990000 }
.cadastrar ul li { border:none; float:left; width: 238px; padding: 4px; margin: 0px 0 0 22px; }
.cadastrar ul li strong { margin-top: 15px; display: block; margin-bottom: 15px; color:#FFF !important; font-size:14px; background:#990000; padding: 5px; }
.cadastrar ul li a { font-size:12px !important; }
.cadastrar ul li #esqueci { background-color: #990000; font-size: 11px !important; color: #FFF; font-weight: bold; margin-top: 10px; width:140px; padding:5px 8px 3px 8px;  *margin-left: 22px; /* Hack Ie6 e Ie7 */
}
/* ------------------------- Formulario de cadastro ------------------------ */
.cadastro li { border:none !important; }
.cadastro .erro { background:#f8e5e5; width: 78%; }
.cadastro input { border: 2px solid #CCCCCC; width: 450px; padding: 3px 2px 3px 2px; }
.cadastro select { border: 2px solid #CCCCCC; width: auto; padding: 3px 2px 3px 2px; }
.cadastro .dados, .cadastro .contato, .cadastro .tel { padding-top: 5px; }
.cadastro h4 { font-family:Arial, Helvetica, sans-serif; border-bottom: 2px solid #990000; font-size: 16px; width: 600px; height: 20px; float: left; margin-bottom:15px; color: #CC0000; }
.cadastro label { margin: 5px 0 5px 0; display:block; }
#sexo { width:150px; }
#complemento { width: 180px !important; }
#cpf, #data_nascimento, #fone_residencial, #celular, #fone_comercial, #senha, #confirma_senha, #cep, #login, #numero { width: 150px; }
.cadastro .area_hori { margin-top: 5px; }
.cadastro .area_hori li { width: 188px; float:left; margin-right: 10px; }
.cadastro input:hover, .cadastro select:hover { border: 2px solid #990000; }
.cadastro input:focus, .cadastro select:focus { border: 2px solid #990002; color:#CC0000 }
/* ------------------------ Filtrar tabela de precos ------------------------ */
.filtrar_carro { width:98%; margin-bottom: 10px; background:#FCFCFC; }
.filtrar_carro fieldset { margin-left: 5px; }
.filtrar_carro legend { color:#CC0000; margin-bottom: 10px; }
.filtrar_carro ul { margin-left:5px; }
.filtrar_carro li { border:none !important; }
.filtrar_carro select { font-size: 12px; border:solid 2px #CCCCCC; width: auto; padding: 2px 0 2px 0; }
.filtrar_carro select:hover { color:#990000; border:solid 2px #990002; }
.filtrar_carro option { padding-right: 10px; }
.filtrar_carro label { font-size: 12px; font-weight: bold; }
.filtrar_carro #enviar { margin-left: 100px; }
/* ------------------------ Tabela de Precos --